mtext_property_start(3m17n)

NAME
mtext_property_start - Return the start position of a text property.

SYNOPSIS
int mtext_property_start (MTextProperty * prop)

DESCRIPTION
Return the start position of a text property.

The mtext_property_start() function returns the start position of text property prop. The start position is a character position of an M-text where prop begins. If prop is detached, it returns -1.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.